Subject: FW: EHS Corporate Allocations Plan 2002
From: [email-masked]
To: [email-masked]
Date: Tue, 9 Oct 2001 12:45:51 -0700 (PDT)

-----Original Message-----
From: 	Wood, Stephen  
Sent:	Tuesday, October 09, 2001 10:46 AM
To:	Shapiro, Richard
Cc:	McMahon, Greg; Terraso, Michael; Linnell, Elizabeth
Subject:	RE: EHS Corporate Allocations Plan 2002

Richard, thanks for the below.  Apologies for not getting back to you sooner.  Budget meetings are taking up a considerable amount of time.  We are having the RA meeting this Thursday and have put this on the agenda of things to discuss.  Once discussed I will get back to you with our views.

thanks,
Stephen x34738

 -----Original Message-----
From: 	Dernehl, Ginger   On Behalf Of Shapiro, Richard
Sent:	05 October 2001 22:13
To:	Wood, Stephen
Cc:	McMahon, Greg; Terraso, Michael; Linnell, Elizabeth
Subject:	FW: EHS Corporate Allocations Plan 2002

Stephen - We're trying to work out how certain allocations from Corp are applied within Enron Europe.

Currently, the allocations in question are being applied to Regulatory Affairs Europe (RA).  I received a message from Greg McMahon regarding the Environment and the Environmental Policy and Compliance cost centers' distribution to RA, but also would like to address the issue of the allocation from my cost center, Managing Dir Gov't Affairs, to RA.  I think all of these cost allocations should be at the Enron Europe level as a company, rather than distributed to the RA group.

Regarding the Environmental groups' allocations - these activities are on behalf of the business units' activities, not on behalf of RA. At least part of the activities are global in nature, and not even attributable to specific regions or countries within Europe.
Regarding the Mng Dir Gov't Affairs allocation - these costs reflect a portion of the activity in our DC office with federal legislators and agencies, again on behalf of the business units' activities, not on behalf of RA.

Another issue with the distribution of these costs to RA is the circle created when you allocate to a budget that then gets allocated.

Please let me know your thoughts on this issue.

Kind regards,
Richard Shapiro

 -----Original Message-----
From: 	McMahon, Greg  
Sent:	Friday, October 05, 2001 11:40 AM
To:	Linnell, Elizabeth
Cc:	Wood, Stephen
Subject:	RE: EHS Corporate Allocations Plan 2002

thanks for the call Elizabeth,

I spoke to Stephen as he produces the reporting we do on corporate allocations.  He does not think Bob would be able to resolve it or want to get involved.
Can you please ask Rick to forward it to Stephen and he'll resolve it.  We have our Reg Affairs budget meeting with Michael Brown next week and he is sure to have some views on it. 

Stephen - the issue is that the Corp allocations Reg affairs are getting are for EHS work and general rather than specifically attributable to Reg affairs. Its $113k

Elizabeth, I'll send you a copy of the budget as soon as Paul Dawson as agreed it (probably monday next week)
thanks 
Greg

 -----Original Message-----
From: 	Linnell, Elizabeth  
Sent:	05 October 2001 16:47
To:	McMahon, Greg
Subject:	FW: EHS Corporate Allocations Plan 2002

Greg - Corp Finance gave me Bob Sparger's name as a potential decision maker on this issue.  Per my voicemail, I just wanted to give you a heads' up that Rick will be sending him a note regarding these issues.  We'll copy him on the messages to bring him up to speed on the history, and will include an updated explanation of the EHS charges (also attached here).  Please let me know if there's anyone else with whom we should be communicating to resolve the issue.

Thanks!

Coordination of the  Enron annual corporate responsibility (Enron Europe requested 1000 copies for use in Europe); coordination of environmental and safety performance measures and reports for management; coordination of global Enron environmental and safety management standards; review of environmental impact assessments for projects in development; environmental due diligence, either performance or review of data/findings; coordination of responses to inquiries from international environmental non governmental organizations; participation in climate change fora including Congress of Parties international meetings; coordination of Enron global climate change position evolution; providing requested information regarding the structure of emission trading markets and greenhouse gas markets.  

 -----Original Message-----
From: 	Linnell, Elizabeth  
Sent:	Wednesday, October 03, 2001 2:03 PM
To:	McMahon, Greg
Cc:	Stringer, Alan; Dawson, Paul; Shapiro, Richard; Wood, Stephen; Terraso, Michael
Subject:	RE: EHS Corporate Allocations Plan 2002

Greg - Aside from the justification of the EHS allocations to Europe, the larger question is where those charges should be applied.  Rick and I spoke yesterday about this, and we agreed that the EHS charges, as well as the small amount of Corp Gov't Affairs that's allocated to Europe, are more appropriately applied at the business unit level, as it's not the Regulatory Affairs group that actually receives the services.  Additionally, the Regulatory Affairs Europe charges are applied back to the business unit anyway, so it's rather like burying allocations within another allocation.

I've left a message for Mark Lindsey in the Corp. Finance group to find out who we need to talk to in Europe about this issue.  If you have any suggestion as to who would be best to talk to about this I'd appreciate that as well.

In the meantime, we'll be sure to update the allocation explanations for the two EHS departments concerned.

Thanks,
Elizabeth

 -----Original Message-----
From: 	McMahon, Greg  
Sent:	Wednesday, October 03, 2001 1:30 PM
To:	Linnell, Elizabeth
Cc:	Stringer, Alan; Dawson, Paul; Shapiro, Richard; Wood, Stephen
Subject:	EHS Corporate Allocations Plan 2002

Elizabeth,

Thanks for your reply. I think we need to re-visit the issue, you were a great help last year and I think we understand the allocations more than we ever did. 
I've attached the spreadsheet we received and have pulled our figures from. I think it is from Dawn Derr.

 << File: Corp Allocations.xls >> 
Paul has asked me to write the email in the hope that between us all we can agree if the charges are valid or can be reduced/removed.  Alan I have copied you in as Paul mentioned you were the most appropriate EHS person and if Reg Affairs don't take the charges perhaps your department (Asset Management) can. 

These are the EHS charges Reg Affairs are down to take at the moment.
From the spreadsheet I could work out that we are paying for 10% Environment and 4% of Policy and Compliance total budgets.

The costs are not large but we are being made to explain all Corporate Allocations to our COO this year in length as to the value we get and what we use it for. 
 							
						% of 2002 budget		2002			2001

Government Affairs Environment			10%			$86k			$70k	Susan Warthen		
Environmental Policy & Compliance		  	4%			$27k			$76k	Jeffrey Keeler
Total									$113k			$146k

Rick / Paul / Alan I'd appreciate any comments from you as well as Stephen is expecting me to reach a resolution on this.
Thanks a lot.
Greg

Here is the description I have of each of the two areas in 2001. (I think I received them both from you.)      
Environment
My group's support services are more global in nature, rather than providing services to any one unit.  Services include the administration of the corporate EHS web site and regulatory subcsriptions, risk assessment of acquisitions, divestitures  & major capital projects, corprate responsibility initiatives, & performance reporting.  I divided the business unit allocations based on 2001 business growth, maturity of their EHS management systems, and historical use.

Environmental Policy and Compliance
Allocation to Enron Europe reflects an estimated 7.5% use of our group's time for FY2001 (revised dollar amount of $75,965).    As directed by Mike Terraso and Steve Kean, we expect to increase our commercial support focus in 2001 towards European and other international wholesale and retail markets, and will be hiring additional staff to focus in this area.   We expect our current North American activities to expand to Europe and other global markets, including:

Providing competitive intelligence (timely information and analysis) to commercial units based on environmental policy/regulation in Europe and worldwide.  Assist commercial groups with analysis of impacts on business and identify business opportunities related to environmental policies.  Subjects include:
Global Climate Change -- carbon dioxide/greenhouse gas emission regulation
Air quality regulation -- SO2/Acid Rain, NOx, mercury, particulate matter
Renewable Energy & Energy Efficiency - renewable mandates, credit/offset trading, environmental disclosure/labeling
Industrial/Global Markets - environmental issues facing new Enron markets, i.e. pulp & paper, steel, or existing markets, i.e emissions, coal, weather.

Coordinate advocacy on environmental policy issues worldwide, working closely with government affairs & public affairs units.     Maintain ongoing relationships with key environmental policy makers and build effective coalitions with industry organizations, NGOs, and other stakeholders on behalf of Enron businesses.

 -----Original Message-----
From: 	Linnell, Elizabeth  
Sent:	18 September 2001 17:18
To:	Wood, Doug
Cc:	Dawson, Paul; Wood, Stephen; McMahon, Greg; Shapiro, Richard; Terraso, Michael
Subject:	FW: Corpoorate Allocations  Plan 2002

Doug - We had similar questions raised in 2001, I believe by Stephen, Greg and Peter Styles.  Without seeing the spreadsheet that outlines your numbers, I think the issue is in how Enron Europe distributes the allocation the business unit received from Corp.  I recall that last year (for 2001) the issue boiled down to how Europe handled the EH&S costs, which are separate from Gov't Affairs - but I don't have a record of what resolution was reached.  Would a similar resolution be in order for 2002, or do we need to re-visit the issue?  I'm happy to help out from the Houston end.

Regards,
Elizabeth